Subject: New Reply Received - Need esc late shipping
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 12:36:42 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Need esc late shipping  Ticket comment <div>You have already said the amount will be refunded back in my account soon! Is it done yet? </div>
<div>It’s almost one month now trying to fix such a simple issue like this! That’s too much.<br><br><div dir="ltr">Begin forwarded message:</div>
<div dir="ltr"><br></div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Centre UAE &lt;[email-masked]&gt;<br><b>Date:</b> 30 January 2022 at 9:03:34 AM GMT+3<br><b>To:</b> [email-masked]<br><b>Subject:</b> <b>Re: [#3821138] - Need esc late shipping</b><br><b>Reply-To:</b> Home Centre UAE &lt;[email-masked]&gt;<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohammad,<br><br>
</div></div>
<div dir="ltr">
<div style="line-height: 1.38">Thank you for contacting us.</div>
<div style="line-height: 1.38"><span>​</span></div>
<div style="line-height: 1.38"><span>I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </span></div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38" dir="ltr">The amount you paid online of KWD44.50 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38">I would request you to please place your order on our website again.</div>
<div style="line-height: 1.38">​</div>
<div style="line-height: 1.38">Your friends,</div>
<div style="line-height: 1.38">The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3821138